Bug 172822 - RELNOTES - slocate replaced by mlocate
Summary: RELNOTES - slocate replaced by mlocate
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc5-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-11-10 01:43 UTC by Miloslav Trmač
Modified: 2013-03-13 05:42 UTC (History)
3 users (show)

Fixed In Version: fc5test1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-29 16:09:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2005-11-10 01:43:29 UTC
The /usr/bin/{locate,updatedb} implementation slocate was replaced by mlocate.
- The locate command should be completely compatible.
- /etc/updatedb.conf is compatible for correct configuration files;
  syntax errors that slocate wouldn't detect are now reported.
  The DAILY_UPDATE variable is not supported.
- The updatedb command is _not_ compatible, custom scripts using updatedb
  might have to be changed.

Thanks!

Comment 1 Karsten Wade 2005-11-10 11:48:45 UTC
Assigning to Rahul as a package specific change.

Comment 2 Rahul Sundaram 2005-11-10 12:03:04 UTC
Thanks. I have added a note to the wiki 

http://fedoraproject.org/wiki/Docs/Beats/PackageChanges

Feel to add any further information directly to the wiki.

Comment 3 Jim Cornette 2005-11-29 12:08:38 UTC
The package listing on the referenced wiki is outdated a bit and pretty much
reflects what the release notes state.
locate functions without modifying anything as a user in any configuration file.
References to changing the updatedb.conf file probably should be removed to
soften  possible confusion of incorrect additions of entries within config files.

Comment 4 Karsten Wade 2005-11-29 16:09:48 UTC
The package listing was not updated for the FC5 test1 release, there wasn't time
to compose and verify,

As for the content around this particular bug, please feel free to add or change
the content directly in the Wiki.  That portion of the site only requires you to
be a registered user, no special editing privileges required.

I'm closing this bug as in the current version of the release notes.  Any
changes made into the Wiki will be captured for the next update of test1 notes
or for test2 notes.


Note You need to log in before you can comment on or make changes to this bug.